# B2B Payments ## Contracts - [Create New Contract](https://docs-staging.payme.io/b2b-payments/contracts/post-user): POST /payment-contracts — Create New Contract # Create New Contract - Sandbox: `POST https://sandbox.payme.io/api/payment-contracts` - Production: `POST https://live.payme.io/api/payment-contracts` ## Credentials - Header `PayMe-Merchant-Key` (API key) This endpoint enables to create a new contract. There is an option to send payment (payment.type = 1), and to send a payment request (payment.type = 2) ## Parameters | Name | In | Type | Required | Description | | --- | --- | --- | --- | --- | | `PayMe-Merchant-Key` | header | string | no | MPL | ## Request body Content type: `application/json` | Field | Type | Required | Description | | --- | --- | --- | --- | | `description` | string | yes | Describes the reason of the payment | | `amount` | number | yes | The amount of the payment. The provided amount should be with pennies. For example, 1000 = 10.00 | | `currency` | string | yes | The currency that will be used for the payment | | `remote_id` | string | no | A unique Key that could be used as an identifier | | `callback_url` | string | no | The URL to receive callbacks for every change in status | | `recipient` | object | yes | The recipient's details | | `recipient.language` | string | no | The language of the notifications that will be sent to the recipient. | | `recipient.business_code` | number | no | Business number of the recipient | | `recipient.email` | string | no | Recipient's phone number | | `recipient.phone` | string | no | The phone number of the recipie | | `recipient.payme_id` | string | no | Optional. MPL can be used in order to attach the payment contract directly to a specific use in the syste m. If that parameter is provided in the payload, there is no need to send in the recipients array the following - business_code phone email | | `payment` | object | yes | The payment details | | `payment.type` | number | yes | Type of action 1 - Send Payment 2 - Payment Request | | `payment.method` | string | yes | Supported payment methods values - 1. funds-transfer 2. credit-card 3. il-direct-debit | | `payment.buyer_key` | string | no | Required in case the payment method isn't funds transfer | | `payment.due_date` | string | yes | The date when the payment will take place Has to be a future date | | `payment.recurring` | object | no | That object should be sent if the payment is recurring | | `payment.recurring.iterations` | number | no | Number of payments | | `payment.recurring.frequency_type` | number | no | The frequency of the payment | ### Request example ```json { "description": "December payment", "amount": 500000, "currency": "ILS", "remote_id": "RAN123", "supply_date": "2021-12-08 00:00:00", "callback_url": "http://www.example.com/callback", "recipient": { "language": "en", "business_code": 51234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": "1", "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-11-22 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36 }, "cash_discount_rate": 3.5 }, "services": [ { "name": "Noa Mizrahi", "settings": { "active": false } } ] } ``` ## Code samples ### curl ```bash curl -X POST 'https://sandbox.payme.io/api/payment-contracts' \ -H 'Content-Type: application/json' \ -H 'PayMe-Merchant-Key: ' \ --data-raw '{ "description": "December payment", "amount": 500000, "currency": "ILS", "remote_id": "RAN123", "supply_date": "2021-12-08 00:00:00", "callback_url": "http://www.example.com/callback", "recipient": { "language": "en", "business_code": 51234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": "1", "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-11-22 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36 }, "cash_discount_rate": 3.5 }, "services": [ { "name": "Noa Mizrahi", "settings": { "active": false } } ] }' ``` ### Node.js ```javascript const response = await fetch("https://sandbox.payme.io/api/payment-contracts", { method: "POST", headers: { "Content-Type": "application/json", "PayMe-Merchant-Key": "", }, body: JSON.stringify({ "description": "December payment", "amount": 500000, "currency": "ILS", "remote_id": "RAN123", "supply_date": "2021-12-08 00:00:00", "callback_url": "http://www.example.com/callback", "recipient": { "language": "en", "business_code": 51234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": "1", "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-11-22 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36 }, "cash_discount_rate": 3.5 }, "services": [ { "name": "Noa Mizrahi", "settings": { "active": false } } ] }), }); console.log(await response.text()); ``` ### Python ```python import requests response = requests.post( "https://sandbox.payme.io/api/payment-contracts", headers={ "PayMe-Merchant-Key": "", }, json={ "description": "December payment", "amount": 500000, "currency": "ILS", "remote_id": "RAN123", "supply_date": "2021-12-08 00:00:00", "callback_url": "http://www.example.com/callback", "recipient": { "language": "en", "business_code": 51234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001", }, "payment": { "type": "1", "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-11-22 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36, }, "cash_discount_rate": 3.5, }, "services": [ { "name": "Noa Mizrahi", "settings": { "active": False, }, }, ], }, ) print(response.text) ``` ### PHP ```php 'POST', CURLOPT_RETURNTRANSFER => true, CURLOPT_HTTPHEADER => [ 'Content-Type: application/json', 'PayMe-Merchant-Key: ', ], CURLOPT_POSTFIELDS => $body, ]); $response = curl_exec($ch); curl_close($ch); echo $response; ``` ## Responses ### 201 — Contract Created Successfully (success) | Field | Type | Description | | --- | --- | --- | | `data` | object | | | `data.id` | number | The ID of the payment | | `data.guid` | string | The payment GUID after being created successfully | | `data.description` | string | | | `data.seller_payme_id` | string | | | `data.remote_id` | string | | | `data.created_date` | string | | | `data.confirmed_by_recipient_date` | string | | | `data.confirmed_by_initiator_date` | string | | | `data.resolution_date` | string | | | `data.status` | number | | | `data.amount` | number | | | `data.currency` | string | | | `data.payme_signature` | string | | | `data.error_code` | string | | | `data.error_note` | string | | | `data.error_text` | string | | | `data.recipient` | object | | | `data.recipient.language` | string | | | `data.recipient.business_code` | number | | | `data.recipient.email` | string | | | `data.recipient.phone` | string | | | `data.payment` | object | | | `data.payment.type` | string | | | `data.payment.method` | string | | | `data.payment.guarantee_type` | number | | | `data.payment.due_date` | string | | | `data.payment.recurring` | object | | | `data.payment.recurring.frequency_type` | number | | | `data.payment.recurring.iterations` | number | | | `status_code` | number | | ```json { "data": { "id": 63, "guid": "CONT1635-760813TL-0HKBYTFM-PWEBJAAV", "description": "December payment", "seller_payme_id": "MPL00002-00002EXM-EXAMPLE0-EXAMPLE2", "remote_id": "RAN123", "created_date": "2021-11-01 12:00:13", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 1, "amount": 500000, "currency": "ILS", "payme_signature": "5dbf1885ce1d4e082757a2cd6086edd1", "error_code": null, "error_note": null, "error_text": null, "recipient": { "language": "en", "business_code": 51234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": "1", "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-11-22 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36 } } }, "status_code": 0 } ``` ### 400 — Missing Required Information (error) | Field | Type | Description | | --- | --- | --- | | `status_code` | number | | | `status_error_details` | string | | | `status_additional_info` | object | | | `status_additional_info.payment.method` | array | | | `status_error_code` | number | | ```json { "status_code": 1, "status_error_details": "The given data was invalid.", "status_additional_info": { "payment.method": [ "The payment.method field is required." ] }, "status_error_code": 20 } ``` - [Get Recipient](https://docs-staging.payme.io/b2b-payments/contracts/get-api-payment-contracts-recipients-has-matching-balance): GET /payment-contracts/recipients/has-matching-balance — Get Recipient # Get Recipient - Sandbox: `GET https://sandbox.payme.io/api/payment-contracts/recipients/has-matching-balance` - Production: `GET https://live.payme.io/api/payment-contracts/recipients/has-matching-balance` ## Credentials - Header `PayMe-Merchant-Key` (API key) That endpoint will check if the recipient exists in the system, and if the balance in the seller's wallet is >= the contract's amount. ## Parameters | Name | In | Type | Required | Description | | --- | --- | --- | --- | --- | | `PayMe-Merchant-Key` | header | string | no | | | `amount` | query | number | yes | Decimal - 2 dots | | `currency` | query | string | yes | | | `email` | query | string | no | | | `business code` | query | string | no | | | `phone` | query | string | no | | ## Code samples ### curl ```bash curl -X GET 'https://sandbox.payme.io/api/payment-contracts/recipients/has-matching-balance?amount=¤cy=' \ -H 'PayMe-Merchant-Key: ' ``` ### Node.js ```javascript const response = await fetch("https://sandbox.payme.io/api/payment-contracts/recipients/has-matching-balance?amount=¤cy=", { method: "GET", headers: { "PayMe-Merchant-Key": "", }, }); console.log(await response.text()); ``` ### Python ```python import requests response = requests.get( "https://sandbox.payme.io/api/payment-contracts/recipients/has-matching-balance?amount=¤cy=", headers={ "PayMe-Merchant-Key": "", }, ) print(response.text) ``` ### PHP ```php ¤cy='); curl_setopt_array($ch, [ CURLOPT_CUSTOMREQUEST => 'GET', CURLOPT_RETURNTRANSFER => true, CURLOPT_HTTPHEADER => [ 'PayMe-Merchant-Key: ', ], ]); $response = curl_exec($ch); curl_close($ch); echo $response; ``` ## Responses No responses are documented for this endpoint. - [Get All Seller Contracts](https://docs-staging.payme.io/b2b-payments/contracts/get-contracts): GET /payment-contracts — Get All Seller Contracts # Get All Seller Contracts - Sandbox: `GET https://sandbox.payme.io/api/payment-contracts` - Production: `GET https://live.payme.io/api/payment-contracts` ## Credentials - Header `PayMe-Merchant-Key` (API key) Receive all the contract related to a specific seller. An MPL is required in the Headers params of the request. To Get a specific contract data, use the following request for example - /api/payment-contracts/CONT1670-1686408R-GF2QVAYS-xxxxxxxx/ Possible contract statuses - 1 - Initial 3 - Recipient Confirmed & Pending Due Date 4 - Completed 5 - Failed ## Parameters | Name | In | Type | Required | Description | | --- | --- | --- | --- | --- | | `PayMe-Merchant-Key` | header | string | no | [{"key":"PayMe-Merchant-Key","type":"text","value":"MPL00001-00001EXM-EXAMPLE0-EXAMPLE1"}] | | `per_page` | query | number | no | | | `page` | query | number | no | | | `items_order_by_column` | query | string | no | The day the contract was created | | `items_order_by_direction` | query | string | no | | | `due_date_min` | query | string | no | | | `due_date_max` | query | string | no | | | `status` | query | string | no | Get by the contract status | | `payment_type` | query | string | no | Will filter between send payments (type=1), and request payments (type=2) | ## Code samples ### curl ```bash curl -X GET 'https://sandbox.payme.io/api/payment-contracts' \ -H 'PayMe-Merchant-Key: ' ``` ### Node.js ```javascript const response = await fetch("https://sandbox.payme.io/api/payment-contracts", { method: "GET", headers: { "PayMe-Merchant-Key": "", }, }); console.log(await response.text()); ``` ### Python ```python import requests response = requests.get( "https://sandbox.payme.io/api/payment-contracts", headers={ "PayMe-Merchant-Key": "", }, ) print(response.text) ``` ### PHP ```php 'GET', CURLOPT_RETURNTRANSFER => true, CURLOPT_HTTPHEADER => [ 'PayMe-Merchant-Key: ', ], ]); $response = curl_exec($ch); curl_close($ch); echo $response; ``` ## Responses ### 200 — OK (success) | Field | Type | Description | | --- | --- | --- | | `items` | array | | | `items[].id` | integer | | | `items[].guid` | string | | | `items[].description` | string | | | `items[].seller_payme_id` | string | | | `items[].remote_id` | string | | | `items[].created_date` | string | | | `items[].confirmed_by_recipient_date` | string | | | `items[].confirmed_by_initiator_date` | string | | | `items[].resolution_date` | string | | | `items[].status` | integer | Contract statuses - 1 - Initial 3 - Confirmed & Pending Due Date 4 - Completed 5 - Failed | | `items[].amount` | integer | | | `items[].currency` | string | | | `items[].payme_signature` | string | | | `items[].error_code` | integer | | | `items[].error_note` | string | | | `items[].error_text` | string | | | `items[].recipient` | object | | | `items[].recipient.name` | string | | | `items[].recipient.business_code` | string | | | `items[].recipient.email` | string | | | `items[].recipient.phone` | string | | | `items[].recipient.language` | string | | | `items[].payment` | object | | | `items[].payment.type` | integer | | | `items[].payment.method` | string | | | `items[].payment.guarantee_type` | integer | | | `items[].payment.due_date` | string | | | `items[].payment.recurring` | object | | | `items[].payment.recurring.frequency_type` | integer | | | `items[].payment.recurring.iterations` | integer | | | `links` | object | | | `links.first` | string | | | `links.last` | string | | | `links.prev` | string | | | `links.next` | string | | | `meta` | object | | | `meta.current_page` | integer | | | `meta.from` | integer | | | `meta.last_page` | integer | | | `meta.links` | array | | | `meta.links[].url` | string | | | `meta.links[].label` | string | | | `meta.links[].active` | boolean | | | `meta.path` | string | | | `meta.per_page` | integer | | | `meta.to` | integer | | | `meta.total` | integer | | ```json { "items": [ { "id": 592, "guid": "CONT1670-1686408R-GF2QVAYS-35ZATDBC", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-12-04 17:44:00", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "b7b086ab17460056af7086f6d6ddd593", "error_code": 11000, "error_note": "a", "error_text": "Recipient Rejected", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-12-08 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 521, "guid": "CONT1658-750422H0-ILC1DCBW-7FHMVSLD", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 15:00:22", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "aa186124d9f7f1950f91fb1905f2fc14", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone1": "0500000002" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 522, "guid": "CONT1658-750439HQ-HO0X1PIV-VR1HI5HY", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 15:00:39", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "2add64b62e6a79cf1927e3b1891c8e3a", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email1": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone1": "0500000002" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 523, "guid": "CONT1658-752039IT-FO96INDY-H9RORG1O", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 15:27:19", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "1b879b0bee9b661d43593f274b08fdc8", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone": "0500000002" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 524, "guid": "CONT1658-752054HO-311KV5DJ-38GNDG3N", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 15:27:34", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "3a6b4b6a1e10345b375459e2105f161e", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone": "0500000002" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 525, "guid": "CONT1658-752132RV-NZKEI4ZJ-XVQPXRGJ", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 15:28:52", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "c542947642ecb79e2278711c24d4d2fc", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone": "0500000002" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 526, "guid": "CONT1658-7603066K-ESQM0ODA-VYJGD8M0", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-07-25 17:45:06", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "46c164f698b137875ee8dfb5d67c6218", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 123456, "email": "EMAIL165-5963250X-UJHSLPQ8-ZBIN5SHW@paymeservice.com", "phone": "+9720546545945" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 578, "guid": "CONT1667-1475022U-DVAOG3YQ-V0DRQFCH", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-10-30 18:31:42", "confirmed_by_recipient_date": "2022-10-30 18:32:07", "confirmed_by_initiator_date": null, "resolution_date": null, "status": 3, "amount": 1000, "currency": "ILS", "payme_signature": "1c35596ca03caa0f8502aad217bfba91", "error_code": null, "error_note": null, "error_text": null, "recipient": { "language": "en", "business_code": 123456, "email": "user2@example.com", "phone": "0500000003" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-06-23 17:59:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 455, "guid": "CONT1649-079094ML-8M6J6L4H-NWDEQSJF", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 16:31:34", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "1430a5560dc3e68ecdb0a24a33614697", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 1234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2023-02-14 15:57:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 456, "guid": "CONT1649-079457XG-XNZHTMV3-M0SRR6IW", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 16:37:37", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "9fd68f793888c4ae3da0a99906985858", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 1234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2023-02-14 15:57:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 462, "guid": "CONT1649-2435750Y-AFYI3OW6-VNKA2TKQ", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-06 14:12:55", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "755a4839ac445e99045c957a56f8c136", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 1234567, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2023-02-14 15:57:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 1142, "guid": "CONT1672-835671XE-UJWIJW5H-HO9UEYRL", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2023-01-04 14:34:31", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "8caa05d3e4162933d942d2ac2085cb0d", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "John Smith", "business_code": 12333, "email": "user1@example.com", "phone": "0500000004", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-01-05 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 1139, "guid": "CONT1672-735624U4-F1VRZ7NP-ZVIKTOUV", "description": "Test Payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2023-01-03 10:47:04", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "7cfb9e3b7f00ff9c8f8556c922516d12", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123432840923, "email": "user3@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2023-01-04 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 596, "guid": "CONT1670-8621922L-GA6R7JVK-CSNI8PPK", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-12-12 18:23:12", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "a626d69bb4b38492a6677f1b2b5d9c79", "error_code": 11001, "error_note": "Kaka", "error_text": "Initiator Canceled", "recipient": { "name": "Dana Cohen", "business_code": 234, "email": "user4@example.com", "phone": "0500000001", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-12-16 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 597, "guid": "CONT1670-863040PP-7KG14S6O-MLSEVPJL", "description": "Test Payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-12-12 18:37:20", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "48810e00cacad35325a59f8d4b67f0b3", "error_code": 11001, "error_note": "סתם ככככהההההההה", "error_text": "Initiator Canceled", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user5@example.com", "phone": "0500000005", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-12-16 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 598, "guid": "CONT1670-921617SV-SR4GEPEC-OHGQMMFO", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-12-13 10:53:37", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "802b5d003657d5b8b45f0f1ef4ce22be", "error_code": 11001, "error_note": "לא באלי", "error_text": "Initiator Canceled", "recipient": { "name": "Dana Cohen", "business_code": 234, "email": "user6@example.com", "phone": "0500000006", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-12-16 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 590, "guid": "CONT1669-209954IQ-7U2MZDNR-FO1SBZ8E", "description": "מספר חשבונית 4072", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "Invoice-factoring-1", "created_date": "2022-11-23 15:25:54", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 315900, "currency": "ILS", "payme_signature": "7a8fd0f507f551b2a6b684a67ca5bacb", "error_code": 11001, "error_note": "lo ba li", "error_text": "Initiator Canceled", "recipient": { "language": "he", "business_code": 558253522, "email": "user7@example.com", "phone": "0500000007" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 591, "guid": "CONT1669-210589SC-OYAY75WG-M6ZTSCC9", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-11-23 15:36:29", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "44b9b983a68bd5db6d045ce719a6dd0d", "error_code": 11001, "error_note": null, "error_text": "Initiator Canceled", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user8@example.com", "phone": "0500000007", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 585, "guid": "CONT1667-2264046Q-HUMA1HGX-3OLIUIJM", "description": "Yuval Hageverr", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-10-31 16:26:44", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "e8aba94843fd7ec2c05c75d9f17bb809", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Avi Levi", "business_code": 123123, "email": "yuval.shapira@payme.io", "phone": "0500000008", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-11-14 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 566, "guid": "CONT1666-785186BX-9TU6QXUN-ALXBMWJI", "description": "עבור חשבונית מס 5772", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-10-26 14:53:06", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "9522693e8ca59f9090f6889f76c7c9d2", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Noa Mizrahi", "business_code": 123123, "email": "yarden.cohen@payme.io", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-10-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 567, "guid": "CONT1666-872685NB-MOHVLXNR-KT9KTRUC", "description": "Art", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-10-27 15:11:25", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "08d226079de9f1a61b7bafd1d2392118", "error_code": 11000, "error_note": "rertfyjghij;okl'[p\n]ikopl';", "error_text": "Recipient Rejected", "recipient": { "name": "Eli Katz", "business_code": 1233, "email": "julia.novosilska@payme.io", "phone": "0500000009", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-10-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 568, "guid": "CONT1666-8727574H-LLHETTDJ-EHPD5XOU", "description": "Art", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-10-27 15:12:37", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "aa32cd813b59a4e870bff362603768aa", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Eli Katz", "business_code": 1233, "email": "julia.novosilska@payme.io", "phone": "0500000010", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-10-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 562, "guid": "CONT1666-162999FZ-RR4BGH2N-0CCMUGQL", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-10-19 10:03:19", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1234, "currency": "ILS", "payme_signature": "b272dfb7ffede773b15e3dfaa6cc71b5", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 654321, "email": "offer.peylan@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-10-19 11:09:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 513, "guid": "CONT1652-960436MB-RRF9ZBP2-9INAF4TA", "description": "fdsfs", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-05-19 14:40:36", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "018cb93dc192dc7b2fa82cd349d0a0a2", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user9@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-05-20 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 433, "guid": "CONT1648-538994RI-1SUKFRME-IWFT9R6C", "description": "Test", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-29 10:29:54", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "1cb9be4b265617a2631b4f2c9327c60a", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Maya Bar", "business_code": 123456, "email": "user1@example.com", "phone": "0500000011", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-05-01 09:00:00", "recurring": { "frequency_type": 2, "iterations": 1 } } }, { "id": 434, "guid": "CONT1648-539355KW-CDWDPWZF-LBXWOGFO", "description": "Test Payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-29 10:35:55", "confirmed_by_recipient_date": "2022-03-29 10:36:42", "confirmed_by_initiator_date": "2022-03-29 10:38:18", "resolution_date": null, "status": 4, "amount": 12300, "currency": "ILS", "payme_signature": "81ff58560240370b2595b8e713c07dbd", "error_code": null, "error_note": null, "error_text": null, "recipient": { "name": "Maya Bar", "business_code": 123456, "email": "user1@example.com", "phone": "0500000011", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-05-01 09:00:00", "recurring": { "frequency_type": 3, "iterations": 1 } } }, { "id": 435, "guid": "CONT1648-5425145J-8RJ2HIMW-Y4XIPBFM", "description": "Test Payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-29 11:28:34", "confirmed_by_recipient_date": "2022-03-29 11:31:27", "confirmed_by_initiator_date": "2022-03-29 11:33:04", "resolution_date": null, "status": 4, "amount": 12300, "currency": "ILS", "payme_signature": "a678ded41f6f7b92c9f50207322fafec", "error_code": null, "error_note": null, "error_text": null, "recipient": { "name": "Tom Gil", "business_code": 123456, "email": "user1@example.com", "phone": "0500000011", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-05-01 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 436, "guid": "CONT1648-542626FU-CLFLYZYL-FSAF8FB9", "description": "Test Payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-29 11:30:26", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "c0e0e52635206f4cc39dcf66b592a777", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Tom Gil", "business_code": 123456, "email": "user1@example.com", "phone": "0500000011", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-05-01 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 504, "guid": "CONT1650-459667Z7-RGNUUFQS-K4UYRWPE", "description": "test", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-04-20 16:01:07", "confirmed_by_recipient_date": "2022-04-20 16:02:19", "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "8089d663006641d4bbc97d9782327bba", "error_code": 11004, "error_note": "Insufficient funds", "error_text": "Payment Processing Failure", "recipient": { "name": "Jane Doe", "business_code": 123456, "email": "user1@example.com", "phone": "0500000011", "language": "he" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 461, "guid": "CONT1649-1376583U-OHGYVQXW-JHTEUKF4", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-05 08:47:38", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "415b6e8a68c9ec98027afbc4d2a4b334", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-30 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 464, "guid": "CONT1649-318335QR-N78VAWJJ-EMABPVEM", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-07 10:58:55", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "338c72e92c0d8ffd45a52ceae091fb78", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-30 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 465, "guid": "CONT1649-318335XI-0K8D9P00-WMMDYEYH", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-07 10:58:55", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "64034ebf0f4cc3df08b29f2b6b81b2b5", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-30 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 488, "guid": "CONT1649-75001512-ZWSBFGYD-EFH536A5", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-12 10:53:35", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "6dc5452df11e8e5090272aafafee41af", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-30 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 495, "guid": "CONT1650-188329AZ-CSVK6ISL-PCXJMVMN", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-04-17 12:38:49", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "fa3e0a7bf446d9b96866f8d7b95cf5dd", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Dana Cohen", "business_code": 123, "email": "user1@example.com", "phone": "0500000013", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-25 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 440, "guid": "CONT1648-730976KO-N3GCFMML-QDGZHDS2", "description": "dsa", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-31 15:49:36", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "b51108c20bd87e9079b8ad568ac5021f", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "John Smith", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "he" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-24 09:00:00", "recurring": { "frequency_type": 2, "iterations": 16 } } }, { "id": 496, "guid": "CONT1650-188369AO-Q4M2XYVC-TAF4YIKK", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-04-17 12:39:29", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1000, "currency": "ILS", "payme_signature": "adfc22028c3030ac705969e183142dbd", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user10@example.com", "phone": "0500000014", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-18 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 490, "guid": "CONT1649-833544GF-QUIP3B1U-WWR2IZ07", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-13 10:05:44", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "11550837f90f28b4eb1303856fa9465e", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512346", "email": "tihan33641@aikusy.com", "phone": "0500000012" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-14 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 491, "guid": "CONT1649-833893XY-RYURFLEC-TZ3M2VO1", "description": "subscription fee", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-13 10:11:33", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "cd4972d7b6a007f5021df7214244fbf6", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512346", "email": "tihan33641@aikusy.com", "phone": "0500000012" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-14 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 492, "guid": "CONT1649-834084RA-OP6OGV0A-8ISZPVV6", "description": "subscription fee", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-13 10:14:44", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "6e9ca178913d1343fd1cf1673889e93b", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512346", "email": "tihan33641@aikusy.com", "phone": "0500000012" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-14 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 493, "guid": "CONT1649-83424765-UT7RLX6Z-SJEGPIW1", "description": "subscription fee", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "EXCEL_INTEGRATION", "created_date": "2022-04-13 10:17:27", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "6eec1b70cec47fa94841d0ad2e43bb7e", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512346", "email": "wijon66125@bamibi.com", "phone": "0500000012" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-14 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 489, "guid": "CONT1649-777020IN-90S7HEK4-OIWY3N8X", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-04-12 18:23:40", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 123, "currency": "ILS", "payme_signature": "952adf1cb3a65d73762315c3d2315fab", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-13 09:00:00", "recurring": { "frequency_type": 2, "iterations": 2 } } }, { "id": 442, "guid": "CONT1649-06549228-JG4UMQA3-IDSAMSFF", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 12:44:52", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1234, "currency": "ILS", "payme_signature": "177822c32150bff25c57470c0bcd8a78", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 654321, "email": "offer.peylan@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 09:09:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 450, "guid": "CONT1649-072562L5-HQJDWPWA-GZXFKRZK", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:42:42", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "699accae661912c3607548894029baa1", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 451, "guid": "CONT1649-072565TO-VWXZSACD-QZ3VIRO1", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:42:45", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "aa6d38038e3a382d2ff73cfe96edbff7", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 452, "guid": "CONT1649-0725659H-088IZPYV-SMAVXY1N", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:42:45", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "87fd652cc69e7c7d7cbb7a8900bd3066", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 453, "guid": "CONT1649-072566D4-3X9ZYZIT-EJTQI54N", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:42:46", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "9f906ffb1cadc9134be6216f2c0fdd4a", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 454, "guid": "CONT1649-072567XS-LBSYD6TL-IYRTHEGU", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:42:47", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "052aaf789c99ca56f045b34f0665a3c2", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-06 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 443, "guid": "CONT1649-065640EV-GBZTUMIB-WXQKDN4D", "description": "Decemberpayment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 12:47:20", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "77f2e4357dbb25ccb36ddb30a178edba", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 444, "guid": "CONT1649-0718036W-5VE92JD0-BPNZ3XBN", "description": "Decemberpayment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:30:03", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "f3b54b9327e55cad901a389981c6ec74", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 445, "guid": "CONT1649-072012AA-2J2WA3YC-GRTYZO9W", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:33:32", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "d0f3838bfbb3fb86cdb1a23052e7c942", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 446, "guid": "CONT1649-072093UK-N9QU4YFV-AJIZSAK5", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:34:53", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "74a0664bd35fc7f9819e71f29822c802", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 447, "guid": "CONT1649-072215VR-8MQ1PJXM-LEN4XDWE", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:36:55", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "491cfd001fcdc559c3e522246b5849f0", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 448, "guid": "CONT1649-072284YJ-LSWCJGMT-KRFUWDEL", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:38:04", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "9b4d64f797024ffe10a5d7b24f78f7d6", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 449, "guid": "CONT1649-072441SK-KR9PWMBP-MKGVPSJ1", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 14:40:41", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "cc85571129d7a573dff2244ea57c4403", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "132321", "email": "yelatir908@procowork.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 459, "guid": "CONT1649-083563QD-ET4PMC7E-VTNOUT8J", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 17:46:03", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "166feeb3f962f760b689474d2dddf85b", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 460, "guid": "CONT1649-083564IF-7AWMPWPS-5DX58SVX", "description": "Your monthly income", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-04 17:46:04", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 132098, "currency": "ILS", "payme_signature": "23ff0cb869ec2e459fc08bd55b24b03e", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": "51512345", "email": "yelatir908@procowork.com", "phone": "0500000012" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-05 00:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 441, "guid": "CONT1648-991234KY-BHU1RCE8-GIFK6XSO", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2022-04-03 16:07:14", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1234, "currency": "ILS", "payme_signature": "67d5540e109bcb31431f66790baac9ae", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "en", "business_code": 654321, "email": "offer.peylan@paymeservice.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2022-04-04 09:09:59", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 430, "guid": "CONT1648-384254JZ-M10G16AL-KFUPMJ0L", "description": "Test", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-27 15:30:54", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "4c0cc3c9d295b265622c4df23e185c29", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Dana Cohen", "business_code": 123123, "email": "tonolo2500@jo6s.com", "phone": "0500000015", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-04-01 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 438, "guid": "CONT1648-657964GM-7DR3ZDNM-XJVENLMF", "description": "test", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-30 19:32:44", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 50000, "currency": "ILS", "payme_signature": "935323741d2a3ba89726d44165e32bb5", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Avi Levi", "business_code": 123123, "email": "user11@example.com", "phone": "0500000016", "language": "he" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 439, "guid": "CONT1648-658173UD-G2PTSURG-8REG0PZF", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-30 19:36:13", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "1ae280160b060d311f7d7356a8108e77", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000017", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 428, "guid": "CONT1648-0314218G-PLLL2EUG-C7DBXXDQ", "description": "asd", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-23 12:30:21", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "27dc4e045bd700e3648337f478154cf6", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Noa Mizrahi", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "he" }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-28 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 423, "guid": "CONT1647-7851323N-T6BIPWQR-KQX6Y7VD", "description": "עבור חשבונית מס 5772", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-20 16:05:32", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "f8e087efccab5bb778cc87d2e2743e39", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Eli Katz", "business_code": 123, "email": "yarden.cohen@paymeservice.com", "phone": "0500000015", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-21 09:00:00", "recurring": { "frequency_type": 2, "iterations": 3 } } }, { "id": 420, "guid": "CONT1647-431542BC-QBG9HPQZ-81PRTRLG", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-16 13:52:22", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "8fe4ca1f8ebbb79e988dc179eeb72cfd", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user12@example.com", "phone": "0500000018", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-17 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 419, "guid": "CONT1646-838140KU-EQSAKCSA-BL9BQFNN", "description": "fdsf", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-03-09 17:02:20", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "USD", "payme_signature": "d85c484c03a24d59d07848323497309f", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-03-10 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 416, "guid": "CONT1645-534522RZ-VXNIDILB-UGOHDCOT", "description": "Eliran soft hands", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-02-22 14:55:22", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 242300, "currency": "ILS", "payme_signature": "daab6ee93f1f02231b5a7e070a908efd", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "eliran@payme.io", "phone": "0500000019", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-02-23 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 409, "guid": "CONT1645-0318109U-ZAN6BGU7-6MLHWMIV", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-02-16 19:16:50", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "7ce9c8f956732dc0d0c4fd2c07c12954", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "idan.abraham@paymeservice.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-02-17 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 396, "guid": "CONT1641-9156548Y-JOFYLTLF-ISQAMJTR", "description": "שירותי אינטרנט", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2022-01-11 17:40:54", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 50000000, "currency": "ILS", "payme_signature": "44aa5e60c2934a1f7bdc8223f8610d2b", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Maya Bar", "business_code": 12312312, "email": "david.kanitler@paymeservice.com", "phone": "0500000020", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2022-01-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 303, "guid": "CONT1639-398568PR-WONWZ6UF-RXMYXKSU", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-12-13 14:29:28", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "ba6b9f7029e7df8f56ed0763080a1c1f", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 1, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-12-21 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 301, "guid": "CONT1639-3852843Q-CTHEWCZM-EY35BP8P", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-12-13 10:48:04", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "ab80aac4d7832fcfea571edde46ffb48", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-12-15 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 302, "guid": "CONT1639-387476UI-9MWQWNO5-TDYXUVCY", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-12-13 11:24:36", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "83b3a1df7bc21095ffb41947f8b99686", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-12-14 09:00:00", "recurring": { "frequency_type": 2, "iterations": 1 } } }, { "id": 271, "guid": "CONT1636-977229GC-1FH8UH8O-XGTW6IOR", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-15 13:53:49", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "6299a93c78f04db7f6183a01cfc94b7b", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000021", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 272, "guid": "CONT1636-977305WZ-GB0VD6NS-D66F4UJB", "description": "עבור חשבונית מס 5772", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-15 13:55:05", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 23400, "currency": "ILS", "payme_signature": "7c694dfa195b2998ed16d78b4c125120", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 234, "email": "user1@example.com", "phone": "0500000022", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 224, "guid": "CONT1635-849049GP-DG1P6PHH-6XYKEOP1", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-02 12:30:49", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "EUR", "payme_signature": "a944487132e0d4bc7b8b5343f2aecaa1", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Noa Mizrahi", "business_code": 123, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 239, "guid": "CONT1636-2874002W-TOIAVEPP-ACZPFBOJ", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:16:40", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "1e73587ab0a190bba6f5f1819e8c64b3", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Tom Gil", "business_code": 234, "email": "user1@example.com", "phone": "0500000001", "language": "he" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": 2, "iterations": 3 } } }, { "id": 241, "guid": "CONT1636-288796LG-YXV5LNYC-9O1YALDL", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:39:56", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "12213026476e851553a0ea2326dff4fd", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 516438207, "email": "adam.kima@paymeservice.com", "phone": "0500000023", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 249, "guid": "CONT1636-366691EF-WHNOHRUG-KIABF3I3", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-08 12:18:11", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "d3d6219ae16dbbfa4723967b92cab181", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 234, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 244, "guid": "CONT1636-289616X8-KZSBPNRB-3WK59932", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:53:36", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "cecf4a9a4fd1418231e0c51eb331d00c", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123456, "email": "user1@example.com", "phone": "0500000001", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-10 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 240, "guid": "CONT1636-288511AA-PJAGLLXI-VIMJIFLU", "description": "עבור חשבונית מס 5772", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:35:11", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "990e76ad9fd519265e5ad16a3455b51c", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "John Smith", "business_code": 12345678, "email": "shuki.shua@icc.co.il", "phone": "0500000024", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-09 09:00:00", "recurring": { "frequency_type": 3, "iterations": 4 } } }, { "id": 243, "guid": "CONT1636-2892304W-VBWFEARH-43SIKRQZ", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:47:10", "confirmed_by_recipient_date": "2021-11-08 16:50:23", "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "530e43b98d283f2901a45c1bb4842a4b", "error_code": 11003, "error_note": "Initiator Confirmation Timeout", "error_text": "Initiator Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 516438207, "email": "Adam.kima@paymeservice.com", "phone": "0500000025", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-09 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 242, "guid": "CONT1636-2889978G-95R4VRLD-7P8COOOK", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 14:43:17", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "8fd68f9e4f6503518e0ca0a36747e302", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 516438207, "email": "adam.kima@paymeservice.com", "phone": "0500000025", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-08 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 245, "guid": "CONT1636-290287DC-4LS42MDE-9HQHCRWJ", "description": "תשלום תקופתי", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-07 15:04:47", "confirmed_by_recipient_date": "2021-11-07 15:09:07", "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "657751a86f5307d0c597d7a88042dc6f", "error_code": 11003, "error_note": "Initiator Confirmation Timeout", "error_text": "Initiator Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 516438207, "email": "Adam.kima@paymeservice.com", "phone": "0500000025", "language": "en" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-08 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 223, "guid": "CONT1635-848937XM-YHF4KFIT-ECFUGEOH", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-11-02 12:28:57", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "cf05cdae40570602a2a0598835e7cbc9", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Dana Cohen", "business_code": 123, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-11-03 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 90, "guid": "CONT1630-502590KB-UQWKKMXW-OJUTO8RO", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-01 16:23:10", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "EUR", "payme_signature": "fde8f08861b08744cb26b3caadea9934", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 132, "email": "user13@example.com", "phone": "0500000026" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-31 09:00:00", "recurring": { "frequency_type": 2, "iterations": 4 } } }, { "id": 109, "guid": "CONT1632-992703WU-PMAXITMD-DY3Y5SJ8", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-30 12:05:03", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "958486dab1b4c68090bdf5fa38c1c099", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123, "email": "user1@example.com", "phone": "0500000006" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 198, "guid": "CONT1635-147762GS-5DP6MMHK-WUYMAUAO", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-10-25 10:42:42", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 13400, "currency": "ILS", "payme_signature": "23317085effd9a301ff5ff626590a189", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000027" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-31 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 197, "guid": "CONT1635-147576X3-XKITYPJR-F93B01EW", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-10-25 10:39:36", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 15700, "currency": "ILS", "payme_signature": "59630e16db5cd7418e5d70cfe47c2cbc", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Avi Levi", "business_code": 12345, "email": "yarden.cohen@paymeservice.com", "phone": "0500000017" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-27 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 199, "guid": "CONT1635-147912IN-JUEMBGW5-XJIDRODQ", "description": "בדיקה", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-10-25 10:45:12", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "46c40ac20342dd28254f5514b20ee811", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "idan.abraham@paymeservice.com", "phone": "+97246454545" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-26 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 89, "guid": "CONT1630-502415JF-RYSFTTA0-4XKHNZ3L", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-01 16:20:15", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "01f5366a4133e1a610a7cbf89daedab7", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123, "email": "user14@example.com", "phone": "0500000028" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-10-01 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 85, "guid": "CONT1630-495302GP-CSVWR116-LDTLUAYG", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-01 14:21:42", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "11ff05ac278dc1f4779437e6cc7b5bc9", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Noa Mizrahi", "business_code": 1, "email": "user15@example.com", "phone": "0500000022" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 93, "guid": "CONT1630-5893448L-CI8UVGD4-NOJRQY2Y", "description": "בדיקה", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-02 16:29:04", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "4241528f39841b1d2472168f9864ccb3", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Eli Katz", "business_code": 123123123, "email": "david.kanitler@paymeservice.com", "phone": "0500000022" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 95, "guid": "CONT1631-458505GH-5QBVSY3Y-POASMS0R", "description": "Test", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-12 17:55:05", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 99900, "currency": "ILS", "payme_signature": "276836471d11604adab5052a2b0b2b53", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Maya Bar", "business_code": 123456, "email": "amit.rosenberg@paymeservice.com", "phone": "0500000019" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-30 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 84, "guid": "CONT1630-495137VA-V4ZRAWLR-OENXDRVW", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-01 14:18:57", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 25400, "currency": "ILS", "payme_signature": "945e193092989d484adf7eb227d8750f", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123213, "email": "yardenco@mail.com", "phone": "0500000029" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-29 21:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 104, "guid": "CONT1632-673978FL-WK3BLRGR-IJ0RYJSY", "description": "December payment", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": "RAN123", "created_date": "2021-09-26 19:32:58", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 500000, "currency": "ILS", "payme_signature": "759646a4ef1dd6e0e41e5b3deb179da3", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "language": "he", "business_code": 123456, "email": "yarden.cohen@paymeservice.com", "phone": "0500000001", "bank_account": { "code": "10", "branch": "942", "number": "26280232" } }, "payment": { "type": 2, "method": "funds-transfer", "guarantee_type": 1, "due_date": "2021-09-27 20:00:00", "recurring": { "frequency_type": 4, "iterations": 36 } } }, { "id": 100, "guid": "CONT1632-654043ZQ-GKELFRKN-OGDSTPFT", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-26 14:00:43", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 1200, "currency": "ILS", "payme_signature": "5804a155e2d407bdccf68281df9ba160", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123456, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-27 09:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 98, "guid": "CONT1632-3011643J-WSY5WRHK-PZFVVYRQ", "description": "**זה אמור להופיע בתיאור**", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-22 11:59:24", "confirmed_by_recipient_date": "2021-09-22 12:01:45", "confirmed_by_initiator_date": "2021-09-22 12:03:57", "resolution_date": null, "status": 4, "amount": 38037, "currency": "ILS", "payme_signature": "0759c05ed79fb1cd0c754e3ea39d632a", "error_code": null, "error_note": null, "error_text": null, "recipient": { "name": "Tom Gil", "business_code": 301369856, "email": "user1@example.com", "phone": "0500000011" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-22 13:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 97, "guid": "CONT1632-047865X8-IOMCB0OU-QHLZK61E", "description": "tryrt 546", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-19 13:37:45", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "9ba6c9022b02023dbe5df2fbfd7180f3", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-20 09:00:00", "recurring": { "frequency_type": 2, "iterations": 1 } } }, { "id": 94, "guid": "CONT1631-43171857-YSMBVKOZ-EPE1PGEL", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-12 10:28:38", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "f4ff878e4f13f2967e569c32b1fdc5d7", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123456, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-13 09:00:00", "recurring": { "frequency_type": 2, "iterations": 2 } } }, { "id": 83, "guid": "CONT1630-495019E3-NFDA9JIW-HTEUG3AO", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-09-01 14:16:59", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 10000, "currency": "ILS", "payme_signature": "c36fb34df8d4d1597fe1be88b63127c2", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123123, "email": "user16@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-09-02 11:16:34", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 34, "guid": "CONT1628-670757J4-UIVW4FUI-XCIPS42L", "description": "gs==", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-11 11:32:37", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "f9f02b40c90a51a475b8614fca094c06", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123123, "email": "yarden@g.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-08-31 08:30:27", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 38, "guid": "CONT1629-0175967F-HCA4PESE-M5L6PDWP", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-15 11:53:16", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "108b0ed14be866e5917730b35287c484", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 23, "email": "user1@example.com", "phone": "0500000022" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-08-30 21:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 39, "guid": "CONT1629-035555NI-7EVKWR7W-XF9OTCZE", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-15 16:52:35", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "8649a2b94c43c47805416319bc8feac7", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123, "email": "user1@example.com", "phone": "0500000030" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-08-30 21:00:00", "recurring": { "frequency_type": 2, "iterations": 1 } } }, { "id": 40, "guid": "CONT1629-0356221J-VWKOWYAT-F9GJVIM5", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-15 16:53:42", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 12300, "currency": "ILS", "payme_signature": "fe80e2bd9c6de557056b9077ced8363b", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123456, "email": "user1@example.com", "phone": "0500000001" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-08-30 21:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 41, "guid": "CONT1629-036341EY-XCU5OCA8-EEXTJBGB", "description": "Fishes", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-15 17:05:41", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 66600, "currency": "ILS", "payme_signature": "129ee4ebda233e56e11c25296d641094", "error_code": 11002, "error_note": "Recipient Confirmation Timeout", "error_text": "Recipient Confirmation Timeout", "recipient": { "name": "Jane Doe", "business_code": 123123, "email": "user17@example.com", "phone": "0500000019" }, "payment": { "type": 1, "method": "funds-transfer", "guarantee_type": 0, "due_date": "2021-08-30 21:00:00", "recurring": { "frequency_type": null, "iterations": null } } }, { "id": 77, "guid": "CONT1630-224953IV-WWIIY8RE-RKKH1LDK", "description": "דגן", "seller_payme_id": "MPL90013-90013EXM-EXAMPLE0-EXAMPLE9", "remote_id": null, "created_date": "2021-08-29 11:15:53", "confirmed_by_recipient_date": null, "confirmed_by_initiator_date": null, "resolution_date": null, "status": 5, "amount": 15000, "currency": "ILS", "payme_s
[...]
